Subject: Re: [PATCH 2.6] Intersil Prism54 wireless driver

From: Jeff Garzik <[email-masked]>
Date: Wed, 10 Mar 2004 21:43:08 -0500

Jouni Malinen wrote:
> done, I would hope to get the code merged into the kernel tree either
> with full Host AP driver or separately. One option would be to first add
> Host AP driver in its current structure (i.e., everything in
> drivers/net/wireless) and then create a new directory (net/ieee80211 ?)
> for generic IEEE 802.11 functionality and start moving things like the
> IEEE 802.11 encryption into the new location.

Given the discussion today, I think my preference is to merge all of 
HostAP into the wireless-2.6 tree I just created, then submit patches to 
that which create and populate net/802_11.  Once the work on that is 
mostly done, it can get merged back into the main upstream tree.

	Jeff